# Draw
TKTopTest
TestTopOpeDraw

# TestTopOpeDraw_ListNodeOfListOfAsciiString Class Reference

`#include <TestTopOpeDraw_ListNodeOfListOfAsciiString.hxx>`

## Public Member Functions

| TestTopOpeDraw_ListNodeOfListOfAsciiString (const TCollection_AsciiString &I, const TCollection_MapNodePtr &n)
TCollection_AsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_AsciiString | myValue

## Constructor & Destructor Documentation

TestTopOpeDraw_ListNodeOfListOfAsciiString::TestTopOpeDraw_ListNodeOfListOfAsciiString | ( | const TCollection_AsciiString & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TestTopOpeDraw_ListNodeOfListOfAsciiString::Handle | ( | Standard_Type |  | ) | const

TCollection_AsciiString& TestTopOpeDraw_ListNodeOfListOfAsciiString::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString TestTopOpeDraw_ListNodeOfListOfAsciiString::myValue `[private]`

The documentation for this class was generated from the following file:

- TestTopOpeDraw_ListNodeOfListOfAsciiString.hxx